jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jukka Zitting (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (JCR-1923) Startup fails if clustered jackrabbit is upgrade from 1.4.4 to 1.5
Date Mon, 16 Feb 2009 15:37:00 GMT

     [ https://issues.apache.org/jira/browse/JCR-1923?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jukka Zitting resolved JCR-1923.
--------------------------------

       Resolution: Fixed
    Fix Version/s: 1.5.3

Good point. Thanks also for suggesting a fix!

Committed to trunk in revision 744940 and merged to the 1.5 branch in revision 744942.

> Startup fails if clustered jackrabbit is upgrade from 1.4.4 to 1.5
> ------------------------------------------------------------------
>
>                 Key: JCR-1923
>                 URL: https://issues.apache.org/jira/browse/JCR-1923
>             Project: Jackrabbit Content Repository
>          Issue Type: Bug
>          Components: clustering, jackrabbit-core
>    Affects Versions: 1.5.0, 1.5.2
>            Reporter: Christian Schröder
>            Assignee: Jukka Zitting
>            Priority: Minor
>             Fix For: 1.5.3
>
>
> This is closely related to JCR-1087
> The call to checkLocalRevisionSchema() is too late because preapreStatements() already
uses the LOCAL_REVISIONS table.
> checkLocalRevisionSchema() should be called in checkSchema()

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message